[SM-Grimoire-Bugs] [Bug 15023] xfce4-xkb-plugin 0.5.2 requires libxklavier and libwnck to build

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Jan 13 14:00:30 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15023





--- Comment #3 from Arwed v. Merkatz <v.merkatz at gmx.net>  2009-01-13 13:00:30 ---
Integrated to stable-rc-0.29.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list